.popupcalendar
.ajax__calendar_container {
    border:1px solid #646464;
    background-color: Window;
    color: Black;
    z-index : 1004 ;  
}
body {
    margin: 0;
    background: #c2defb;       
    }

#wrapper {
    margin: 0px;
    }
    
    
/* Slideshow Widget
------------------------------------------------- */
            
#slideshow_container {
    width: 503px;
    padding: 16px 16px 0 16px;
    background: #c2defb
                url(/images/widgets/widgetblue/slideshow_container_top.jpg)
                no-repeat;
}    

#slideshow_container #slideshow {
    margin: 0;
}
    
#slideshow_container .multimap {
    padding: 6px;
    background: #fff;
}
    
#slideshow_container #flash {
    border: 1px solid #fff;
}
    
#slideshow_container #location {
    padding: 5px;
    background: none;
}
    
    
/* Booking Widget
------------------------------------------------- */
#bookingwidget 
{
    font-family: tahoma;
    font-size: 11px;
    width: 200px;    
}

#bookingwidget input {
    font-size: 11px;
    padding: 2px;
}
    
#bookingwidget select {
    font-size: 11px;
}

#bookingwidget table span {
    font-weight: normal;
    color: #000;
}

#bookingwidget a.btn_search {
    padding-left: 18px;
    float: left;
    margin-right: 1px;
    margin-left: 65px;
    font-family: tahoma;
    font-size: 11px;
    height: 23px;
    color: #000;
    text-decoration: none;
    background: #fff
		        url(/images/widgets/widgetblue/btn-search_bg.gif)
		        no-repeat;
}

#bookingwidget a.btn_search span {
    padding: 0 8px;
    display: block;
    line-height: 23px;
    background: transparent
		        url(/images/listingdetails/btn_cap.gif)
		        100% 0
		        no-repeat;
}

#bookingwidget a.btn_search:hover {
    color: red;
}

#bookingwidget .bookingwidget_border {
    border: 1px solid #c2defb;
}
    
/* Map Widget
------------------------------------------------- */


#map_container {
    width: 418px;
    padding: 16px 16px 0 16px;
    background: #c2defb
                url(/images/widgets/widgetblue/map_container_top.jpg)
                no-repeat;
}    

#map_container #map {
    margin: 0;
}
    
#map_container .multimap {
    padding: 6px;
    background: #fff;
}
    
#map_container .map_text {
    color: #fff;
    font-family: tahoma;
    font-size: 11px;
    text-decoration: none;
    margin-bottom: 5px;
    }
    
#map_container #location {
    padding: 5px;
    background: none;
}

#map_container #location a, #map_container #location .crumb 
{
	color: #4f4f4f;
}



/* Video Widget
------------------------------------------------- */
            
#video_container {
    width: 310px;
    padding: 16px 16px 0 16px;
    background: #c2defb
                url(/images/widgets/widgetblue/video_container_top.jpg)
                no-repeat;
}    

#video_container #slideshow {
    margin: 0;
}
      
#video_container #flash {
    border: 1px solid #fff;
}
    
    
    
    
    
/* Booking Block
------------------------------------------------- */
#bookingblock_container
{
    font-family: tahoma;
    font-size: 11px;
}

/* Show the Booking Block Widget Dialog Button
------------------------------------------------ */
.booking-widget-button.blue { background-position: 0 0px; }
.booking-widget-button.blue span {	background-position: 100% 0px; }

.absoluteCalendar 
{
    top: 0 !important;
    left: 0 !important; 
}
